body {
  margin: 0;
  background: repeating-linear-gradient(to bottom, transparent, transparent 10px, #e7e6e6 10px, #e7e6e6 11px), repeating-linear-gradient(to right, transparent, transparent 10px, #e7e6e6 10px, #e7e6e6 11px);
  background-clip: padding-box;
}
[data-gs="nowr"] {
  white-space: nowrap;
}
header {
  text-align: center;
  padding-top: 50px;
  padding-bottom: 50px;
  background: url("/tore/imgs/header.jpg") no-repeat;
  background-size: cover;
}
[data-w="head/titt"] {
  text-align: center;
  position: relative;
  display: inline-block;
  color: white;
}
[data-w="head/titt"] h1 {
  margin: 0;
  margin-top: -5px;
  padding-left: 5px;
  padding-right: 5px;
  font-family: "Times New Roman";
  font-size: 60px;
  line-height: 1;
}
@media (min-width: 600px) and (max-width: 900px) {
  [data-w="head/titt"] h1 {
    font-size: 50px;
  }
}
@media (min-width: 600px) and (max-width: 900px) {
  [data-w="head/titt"] h1 {
    font-size: 50px;
  }
}
@media (max-width: 600px) {
  [data-w="head/titt"] h1 {
    font-size: 40px;
  }
}
@media (max-width: 600px) {
  [data-w="head/titt"] h1 {
    font-size: 40px;
  }
}
[data-w="head/titt"] [data-e="name"] {
  font-family: "Times New Roman";
  font-size: 25px;
}
[data-w="head/desc"] {
  margin-left: auto;
  margin-right: auto;
  color: white;
}
[data-w="head/desc"] p {
  font-family: Arial;
  font-size: 17px;
  line-height: 1.4;
  padding-left: 5px;
  padding-right: 5px;
}
[data-w="head/desc"] [data-e="butt"] {
  margin-top: 20px;
  font-family: Arial;
  font-size: 20px;
  text-decoration: none;
  color: white;
  display: inline-block;
  background-color: #13989e;
  border-radius: 10px;
  -webkit-transition: 1s ease all;
  -moz-transition: 1s ease all;
  transition: 1s ease all;
}
@media (min-width: 900px) {
  [data-w="head/desc"] [data-e="butt"] {
    padding: 20px 40px 24px;
  }
}
@media (min-width: 900px) {
  [data-w="head/desc"] [data-e="butt"] {
    padding: 20px 40px 24px;
  }
}
@media (min-width: 600px) and (max-width: 900px) {
  [data-w="head/desc"] [data-e="butt"] {
    padding: 15px 20px 15px;
  }
}
@media (min-width: 600px) and (max-width: 900px) {
  [data-w="head/desc"] [data-e="butt"] {
    padding: 15px 20px 15px;
  }
}
@media (max-width: 600px) {
  [data-w="head/desc"] [data-e="butt"] {
    padding: 10px 15px 10px;
  }
}
@media (max-width: 600px) {
  [data-w="head/desc"] [data-e="butt"] {
    padding: 10px 15px 10px;
  }
}
[data-w="head/desc"] [data-e="butt"]:hover {
  -webkit-transform: scale(1.05) scale(1.05);
  -moz-transform: scale(1.05) scale(1.05);
  -ms-transform: scale(1.05) scale(1.05);
  transform: scale(1.05) scale(1.05);
}
@media (min-width: 600px) {
  [data-w="head/desc"] [data-e="butt"] br {
    display: none;
  }
}
@media (min-width: 600px) {
  [data-w="head/desc"] [data-e="butt"] br {
    display: none;
  }
}
[data-w="ruct/wrap"] {
  padding-top: 20px;
  padding-left: 40px;
  padding-right: 40px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 250px;
  background-color: #fafafa;
}
@media (min-width: 1320px) {
  [data-w="ruct/wrap"] {
    width: 800px;
    padding-bottom: 50px;
  }
}
@media (min-width: 1320px) {
  [data-w="ruct/wrap"] {
    width: 800px;
    padding-bottom: 50px;
  }
}
@media (min-width: 900px) and (max-width: 1320px) {
  [data-w="ruct/wrap"] {
    width: 800px;
    padding-bottom: 50px;
  }
}
@media (min-width: 900px) and (max-width: 1320px) {
  [data-w="ruct/wrap"] {
    width: 800px;
    padding-bottom: 50px;
  }
}
@media (min-width: 600px) and (max-width: 900px) {
  [data-w="ruct/wrap"] {
    width: 90%;
    padding-bottom: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
}
@media (min-width: 600px) and (max-width: 900px) {
  [data-w="ruct/wrap"] {
    width: 90%;
    padding-bottom: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
}
@media (max-width: 600px) {
  [data-w="ruct/wrap"] {
    width: 100%;
    padding-bottom: 5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
}
@media (max-width: 600px) {
  [data-w="ruct/wrap"] {
    width: 100%;
    padding-bottom: 5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
}
[data-w="ruct/wrap"] h2 {
  text-align: center;
  font-size: 32px;
  font-family: "Times New Roman";
  margin-top: 0;
  margin-bottom: 12px;
}
[data-w="main/desc"] {
  margin-bottom: 20px;
}
[data-w="main/desc"] p {
  font-size: 17px;
  font-family: Arial;
  text-align: justify;
  line-height: 1.3;
  padding-left: 0px;
  padding-right: 0px;
  margin-bottom: 12px;
  margin-top: 0;
}
[data-w="main/desc"] p a {
  color: #276C91;
  text-decoration: none;
}
[data-w="main/desc"] p a:hover,
[data-w="main/desc"] p a:focus {
  text-decoration: underline;
}
[data-w="main/desc"] img {
  float: right;
  margin-left: 10px;
  margin-bottom: 15px;
  border: 2px solid black;
  border-radius: 4px;
}
[data-w="ruct/foot"] {
  text-align: center;
  font-size: 15px;
  font-family: "Times New Roman";
  margin-bottom: 50px;
}
[data-w="main/contact"] p {
  font-family: "Times New Roman";
  font-size: 18px;
  margin-left: 20%;
  margin-right: 20%;
  text-align: center;
  margin-top: 5px;
}
[data-w="main/contact"] [data-e="pane"] {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin-top: 5px;
}
[data-w="main/contact"] [data-e="block"] {
  margin-bottom: 20px;
}
@media (min-width: 520px) {
  [data-w="main/contact"] [data-e="block"] {
    margin-left: 10px;
    margin-right: 10px;
  }
}
@media (max-width: 520px) {
  [data-w="main/contact"] [data-e="block"] {
    width: 100%;
  }
}
[data-w="main/contact"] h3 {
  margin-top: 0;
  margin-bottom: 5px;
  font-weight: normal;
  flex-wrap: nowrap;
  font-family: "Times New Roman";
  font-size: 17px;
  text-align: center;
  padding-bottom: 5px;
  border-bottom: 1px dashed #b3b3b3;
}
[data-w="main/contact"] [data-e="link"] {
  margin-top: 0px;
  margin-bottom: 0;
  font-family: Arial;
  font-size: 17px;
  text-align: center;
}
[data-w="main/contact"] [data-e="link"] a {
  color: #276C91;
  text-decoration: none;
}
[data-w="main/contact"] [data-e="link"] a:hover,
[data-w="main/contact"] [data-e="link"] a:focus {
  text-decoration: underline;
}
